{
	"name": "form/manager/workpost_gig/query_grid.json",
	"grid": [
		{
			"name": "work_order_schedule",
			"query": "query/manager/product/product_work/order/work_order_schedule_state/query.json",
			"columns": "grid/manager/product/product_work/order/work_order_schedule_state/column.json"
		}
	]
}
